.section_forum h2 {
	text-align: center;
}
.section_forum p a {
	color: #6FB544;
}
.section_forum p a:hover {
	color: #ffffff;
}
.heading-icon {
	position: relative;
	padding-left: 55px;
	font-size: 250%;
	margin-bottom: 3%;
}
.heading-icon:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 3px;
	width: 35px;
	height: 35px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 35px;
}
.heading-icon.discussion:before {
	background-image: url(images/discussion-icon.svg);
}
.forum_item {
	position: relative;
	background-image: url(images/discussion-blurb.svg);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	margin-right: 15px;
	margin-left: 15px;
}
.forum_item_content {
	position: absolute;
	top: 0;
	left: 0;
	padding: 30px;
	padding-bottom: 40px;
	width: 100%;
	height: 100%;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex;
}
.forum_item_title a {
	text-transform: uppercase;
	font-size: 120%;
}
.forum_item_title a:hover {
	color: var(--aisa-orange, orange);
}
.forum_item_meta a {
	color: #6FB544;
	text-transform: uppercase;
	font-size: 80%;
}
.forum_item_meta a:hover {
	color: var(--aisa-orange, orange);
}
.section_forum .button {
	float: none;
	margin-bottom: 15px!important;
}
.section_forum .column-md-3 {
	padding: 0 15px;
}
.section_forum h2 {
	text-align: center;
	margin-bottom: 3%;
}
.section_forum_bottom {
	margin-top: 30px;
}
.live_discussion {
	position: relative;
	padding: 15px;
	color: #ffffff;
	border: 2px solid #6FB544;
}
.live_discussion h3 {
	font-weight: bold;
	font-size: 200%;
	margin-bottom: 3%;
}
.live_discussion .button {
	float: none;
	width: 230px;
	margin-bottom: 0!important;
}
.live_discussion_meta {
	text-transform: uppercase;
	font-weight: bold;
}
.live_discussion_meta li {
	margin-right: 10px;
}
.past_discussion {
	list-style: none;
	margin-top: 0;
	text-transform: uppercase;
}
.past_discussion li {
	margin-bottom: 10px;
}
.past_discussion_title {
	font-weight: bold;
	font-size: 130%;
}
.past_discussion a {
	color: #ffffff;
}
.past_discussion a:hover {
	color: var(--aisa-orange, orange);
}
.past_discussion_meta {
	font-size: 80%;
}
.discussion_forum_sidebar {
	padding: 15px 0 0 0;
}
.discussion_forum_sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.discussion_forum_sidebar ul li {
	margin: 0 0 15px 0;
	padding: 0;
	list-style: none;
	font-size: 80%;
}
.discussion_forum_sidebar ul li a {
	color: #6FB544;
}
.bbp-form,#bbpress-forums fieldset.bbp-form,#bbpress-forums li.bbp-footer, #bbpress-forums li.bbp-header {
  border-color: #DDD!important;
}
.bbp-template-notice {
  background-color: rgba(var(--aisa-yellow-rgb, yellow),0.30)!important;
  border-color: var(--aisa-yellow, yellow)!important;
}
.bbp-breadcrumb {
  	text-transform: uppercase;
	padding: 15px 0 0 0!important
}
.bbp-template-notice {
	width: 100%;
	padding: 20px;
	margin: 0 0 30px 0;
}
.bbp-template-notice ul {
	list-style: none;
  padding: 0;
  margin: 0;
}
.bbp-template-notice.info {
  color: #6FB544;
	border: 1px solid #6FB544!important;
	background-color: rgba(var(--aisa-green-rgb, green),0.30)!important;
}
.button.submit#bbp_topic_submit {
  float: none;
  background-image: url("../../../../images/btn-grn.svg") !important;
}
.button#bbp_search_submit {
  	float: right!important;
	width: 30%!important;
	margin: 0!important;
	font-size: 75%!important;
  	background-image: url("../../../../images/btn-grn.svg") !important;
	display: none;
	padding-left: 0!important;
	padding-right: 0!important;
	text-align: center
}
#bbp_search {
	float: left;
	width: 65%;
}
.bbp-submit-wrapper .submit {
  background-image: url("../../../../images/btn-grn.svg") !important;
}
#bbpress-forums li {
  padding: 0;
}
#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer {
	background-color: #DDD!important;
  	text-transform: uppercase!important;
	color: #888!important;
	padding: 15px 10px!important;
	font-size: 90%!important;
}
.bbp-forum-title, .bbp-forum.css-sep,#bbpress-forums fieldset.bbp-form legend {
  text-transform: uppercase;
}
.bbp-forum.css-sep {
  margin-left: 20px!important;
}
#bbpress-forums .bbp-forums-list .bbp-forum {
  display: block!important;
}
.quicktags-toolbar {
  border: 1px solid rgba(var(--aisa-light-grey-rgb, grey),.6)!important;
	background-color: rgba(var(--aisa-light-grey-rgb, grey),.5)!important;
  padding: 0!important;
}
.ed_button.button.button-small {
  margin: 0!important;
  float: none;
  display: inline-block!important;
  padding: 10px!important;
  background: rgba(var(--aisa-light-grey-rgb, grey),0)!important;
}
.ed_button.button.button-small:hover {
  background: rgba(var(--aisa-light-grey-rgb, grey),.7)!important;
}
.wp-core-ui .button-primary {
  background-color: rgba(var(--aisa-yellow-rgb, yellow),0)!important;
  background-image: url("../../../../images/btn-ylw.svg") !important;
  padding: 10px!important;
  margin: 10px 0!important;
}

#wp-link-cancel .button {
  background-color: rgba(var(--aisa-pink-rgb, pink),0)!important;
  background-image: url("../../../../images/btn-pnk.svg") !important;
  padding: 10px!important;
  margin: 10px 0!important;
}

#wp-link input[type="text"],
#wp-link input[type="password"],
#wp-link input[type="number"],
#wp-link textarea, #wp-link select {
  margin: 5px 0 0 !important;
  padding: 5px!important;
}

#bbpress-forums fieldset.bbp-form input[type="text"],
#bbpress-forums fieldset.bbp-form select {
  min-height: auto!important;
  height: auto!important;
}

.bbp-template-notice li {
  background-image: none!important;
}

#forumRegister .bbp-login-form {
  background-color: #222!important;
}

#forumRegister .login_form p {
  text-align: center;
}

#forumRegister .bbp-template-notice {
  color: #fff;
  border-radius: 0;
}

#forumRegister .bbp-submit-wrapper .submit {
  background-image: url(../../../../images/btn-ylw.svg)!important;
}

#forumRegister .login_form {
  top: 40%;
  position: relative;
  margin: 0 auto;
  left: auto;
  top: auto;
  width: 100%;
}

#forumRegister .button, .frm_submit button, .button-primary {
  margin: 0!important;
}

#forumRegister .bbp-login-form .bbp-email input, .bbp-login-form .bbp-password input, .bbp-login-form .bbp-username input {
  height: 32px;
  margin: 0!important;
}

#forumRegister label, #forumRegister .frm_form_fields label {
  margin: 0;
}

#forumRegister #nav {
  margin: 24px 0 0 0;
  text-align: left;
  font-size: 13px;
  padding: 0 24px 0;
}

#forumRegister #backtoblog a {
  text-decoration: none;
  color: #555d66;
}

#forumRegister #backtoblog {
  font-size: 13px;
  padding: 0 24px 0;
  margin: 16px 0;
  text-align: left;
}

.bbp-form, #bbpress-forums fieldset.bbp-form {
  border: none;
  padding: 25px;
  font-size: 16px;
}
.buddypress-wrap .bp-navs li, .buddypress-wrap .bp-subnavs ul li {
    background-image: none;
    padding: 0!important;
}
.select-wrap .select-arrow {
    display: none!important;
}

.buddypress-wrap .bp-feedback.help .bp-icon, .buddypress-wrap .bp-feedback.info .bp-icon {
    background-color: #6FB544!important;
}

h2.list-title.member-name a {
    font-size: 120%;
}
.forums_btn {
	font-size: 70%!important;
	text-align: center!important;
}
.bbp-topics ul.sticky {
	background-color:rgba(111,181,68,0.20) !important
}
.discussion_btn {
	display: flex;
	isplay: flex;
	align-items: center;
  	justify-content: center;
	background-image:url("images/discussion_icon.svg");
	background-size: 100% 150px;
	background-clip: border-box;
	width: 100%!important;
	height: 150px;
	float: none!important;
	padding: 30px;
	margin: 0 0 50px 0;
	text-transform: uppercase;
	line-height: 1;
	text-align: center;
}
.discussion_btn_cell {
	color: #6FB544;
}
.discussion_btn:hover {
	transform: scale(1.1)
}
@media only screen and ( max-width: 699px ) {
  #bbpress-forums #bbp-search-form {
    clear: none!important;
  }
  #bbpress-forums div.bbp-search-form {
    float: none!important;
  }
  #bbpress-forums #bbp-search-form #bbp_search {
    display: block!important;
    width: 100%!important;
  }
  .bbp-forum-topic-count,.bbp-forum-reply-count,.bbp-forum-freshness {
    display: none;
  }
  li.bbp-forum-info, li.bbp-topic-title {
    width: 100%!important;
    float: none!important;
  }
}
@media only screen and ( min-width: 700px ) {
  .section#forumRegister {
    padding-top: 30px;
  }
  .button.submit#bbp_topic_submit {
    display: inline-block!important;
  }
}
@media only screen and ( min-width: 480px ) {
  #forumRegister .login_form {
    width: 400px;
  }
  .bbp_register.button.grn {
    float: right;
  }
}
.other_webinars ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.other_webinars ul li {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #CCC;
}
.other_webinars ul li a {
	font-size: 100%;
}
.other_webinars ul li h5 {
	margin: 0;
}
.other_webinars .resource_type {
	float: none;
	line-height: 1.6;
	padding-left: 0;
}

.webinars {
	margin: 6% 0;
}
.webinars a {
	color: #FFF;
}
.webinars a:hover {
	color: #FFC116;
}
.upcoming_webinars ul,
.webinar_library ul {
		font-size: 90%;
		font-weight: 300;
		text-transform: uppercase;
		list-style: none;
		margin: 0;
		margin-left: 10px;
		padding: 0;
}
.upcoming_webinars ul li,
.webinar_library ul li {
	margin-bottom: 30px!important;
	padding: 0 40px 20px 0!important;
}
.upcoming_webinars h2,
.webinar_library h2 {
	position: relative;
	padding-top: 100px;
	text-align: center;
}
.upcoming_webinars h2:before,
.webinar_library h2:before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100px;
	left: 0;
	top: 0;
	background-position: center;
	background-size: 100px;
	background-repeat: no-repeat;
}
.upcoming_webinars h2:before {
	background-image: url(../../../../images/webinar-green.svg);
}
.webinar_library h2:before {
	background-image: url(../../../../images/play-green.svg);
}

.webinar_archive .resource_content a {
	color: #FFC116!important;
	text-transform: uppercase;
}
.webinar_archive .resource_content a:hover {
	color: var(--aisa-dark, grey)!important;
}
.webinar_archive .resource_content h5 a {
	color: var(--aisa-dark, grey)!important;
}
.webinar_archive .resource_content h5 a:hover {
	color: #FFC116!important;
}
.webinar_archive .resource_content ul li {
	padding: 0 40px 20px 0;
}
.upcoming_webinars .resource_type,
.webinar_library .resource_type {
	padding: 0 15px 0 0;
	color: #CCC;
	height: 30px;
	font-size: 90%;
}
.upcoming_webinars .resource_type a,
.webinar_library .resource_type a {
	color: #FFC116!important;
}
.upcoming_webinars .resource_content h5,
.webinar_library .resource_content h5 {
	font-size: 100%!important;
}
.upcoming_webinars .resource_content.no_webinar h5,
.webinar_library .resource_content.no_webinar h5 {
	text-align: center;
}

.upcoming_webinars .resource_content a,
.webinar_library .resource_content a {
	font-size: 120%;
	color: #FFC116;
}
.upcoming_webinars .resource_content a:hover,
.webinar_library .resource_content a:hover {
	font-size: 120%;
	color: #fff;
}

.upcoming_webinars .resource_content ul li h5 a,
.webinar_library .resource_content ul li h5 a {
	color: #fff;
}

.upcoming_webinars .resource_content ul li h5 a:hover,
.webinar_library .resource_content ul li h5 a:hover {
	color: #FFC116;
}

.webinar_video_embed iframe {
	max-width: 100%;
}

@media only screen and (min-width: 768px) {
	.upcoming_webinars {
		padding-right: 30px;
	}
}
.make-hidden {
	visibility: hidden;
}
.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
}
.txt-green {
	color: #6FB544;
}
.list-unstyled {
	list-style: none;
}
.list-inline {
	list-style: none;
	padding-left: 0;
}
.list-inline-item {
	display: inline-block;
}
.bbpress_upload .upload_label span {
	color: #000!important
}
.remove_files.grn {
	color: #6FB544;
}
.remove_files.grn:hover {
	color: #000;
}
.bbp-form {
	padding: 0!important;
	margin: 0!important
}
.bbp-form legend {
	padding: 0!important;
	margin: 30px 0 45px 0!important;
	font-size: 200%
}
#bbp_topic_subscription, #bbp_topic_resource {
	float: left!important;
	margin: 3px 5px 30px 0!important;
	
}
label[for="bbp_topic_subscription"], label[for="bbp_topic_resource"] {
	text-transform: none!important;
	float: left!important;
	width: auto;
	font-size: 80%;
}
.bbp-reply-author {
	text-align: center!important;
	width: 140px!important;
	
}
.bbp-header .bbp-reply-content {
	padding: 0 10px!important
}
.bbp-body .bbp-reply-content {
	margin: 0 0 0 150px!important;
	font-size: 120%!important;
	line-height: 1.5!important;
	color: #111!important
}
.bbp-body .bbp-reply-content p {
	margin: 0 0 15px 0!important;
}
.bbp-reply-header {
	background-color: #CCC!important;
}
.avatar {
	border-radius: 40px;
}
.bbp-author-ip {
	font-weight: 300!important;
	font-size: 80%!important;
}
.bbp-attachments-errors, .bbp-attachments {
	font-size: 70%!important;
	color: #666!important;
	margin: 20px 0 0 0!important;
	padding: 20px 0!important;
}
.bbp-admin-links, .bbp-admin-links a {
	color: #666!important;
}
#bbp_reply_submit, #bbp_topic_submit {
	margin: 0!important;
}
.bbp-submit-wrapper {
	margin: 0!important;
	float: left!important;
	overflow: visible!important
}
.bbp-admin-links a {
	padding:  0 5px!important;
}
.bbp-admin-links a:hover {
	color: #333!important;
}
.bbp-topic-description .bbp-author-avatar {
	display: none;
}
.bbp-breadcrumb span, .bbp-breadcrumb a {
	font-size: 120%!important;
	text-transform: uppercase;
}
#subscription-toggle a, #favorite-toggle a {
	font-size: 14px!important;
	text-transform: uppercase;
	background-image: url(../../../../images/btn-grn.svg)!important;
	border-radius: 0!important;
	border: none!important;
	text-decoration: none!important;
	box-sizing: border-box!important;
	display: inline-block;
	line-height: 1!important;
	background-position: top left!important;
	background-size: cover, auto!important;
	background-repeat: no-repeat!important;
	padding: 10px 15px 15px 15px!important;
	float: left;
	-webkit-transition: transform 300ms ease-in-out;
    -moz-transition: transform 300ms ease-in-out;
    -o-transition: transform 300ms ease-in-out;
    transition: transform 300ms ease-in-out;
	font-weight: 300!important;
	background-color: transparent!important;
	margin: 0 0 15px 15px!important;
	color: #FFF!important;
}
#subscription-toggle a:hover, #favorite-toggle a:hover {
	transform: scale(1.1);
	color: #FFF!important;
}
.bbp-breadcrumb span {
	padding: 0 2.5px!important
}
#subscription-toggle, #favorite-toggle {
	color: #f2f2f2;
	font-size: 0;
}
.bbp-breadcrumb a:hover, .bbp-topic-permalink:hover, .bbpress-wrapper a:hover {
	color: #6FB544!important;
}
.bbp-topic-permalink {
	text-transform: uppercase!important;
	font-size: 120%!important
}
.bbpress-wrapper {
	overflow: visible!important
}
.forum_login_screen {
	display: none;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 10000;
	background-color: rgba(22,22,22,0.90)
}
.forum_login_screen.active {
	display: block
}
.forum_login_screen_inner {
	width: 100vw;
	height: 100vh;
	display: flex;
  	align-items: center;
  	justify-content: center;
}
.forum_login_screen_item {
	min-width: 350px;
	max-width: 50%;
	padding: 50px 50px 30px 50px;
	background-color: #EFEFEF!important;
	position: relative;
}
.forum_login_screen_item #loginform {
	background-color: #EFEFEF!important;
	padding: 0!important;
}
.forum_login_screen_item .close { 
	background-color: #000;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 5px;
	right: 5px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image:url("../../../../images/delete-icon.svg");
	background-size: 15px 15px;
}
.forum_login_screen_item .close:hover {
	transform: scale(1.1)
}
#subscription-toggle, .bbp-template-notice {
	display: none!important
}
.discussion_login {
	cursor: pointer;
}